Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 13:54:50 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund muhammed hafis                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muhammed hafis Bot:  Hi Muhammed Hafis ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card 
 - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971527373798            05:35 PM, 18th Apr                     muhammed hafis                    Ok           05:36 PM, 18th Apr                   Algaili                   Hi Muhammed, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           05:36 PM, 18th Apr                     muhammed hafis                    My order got cancel
 ed I don't why.           05:37 PM, 18th Apr                     muhammed hafis                    I have payed the amount also.           05:37 PM, 18th Apr                     muhammed hafis                    The amount is not refunded yet.           05:37 PM, 18th Apr                     muhammed hafis                    Sorry, we had to cancel Lee Cooper Textured Cap with A...   items from order 9651996918  due to reasons beyond our control. Please check your email for more details.           05:38 PM, 18th Apr                     muhammed hafis                    This is message I got.           05:38 PM, 18th Apr                     muhammed hafis                    I didn't cancelled it. It is cancelled by you.           05:38 PM, 18th Apr                     muhammed hafis                    And the amount is not refunded           05:39 PM, 18th Apr                     muhammed hafis                             05:41 PM, 18th Apr                     muhammed hafis         
                     05:41 PM, 18th Apr                     muhammed hafis                    The amount is not refunded?           05:41 PM, 18th Apr                     muhammed hafis                    Hi           05:43 PM, 18th Apr                   Algaili                   May I request you to stay on hold while retrieve my information.           05:46 PM, 18th Apr                     muhammed hafis                    Please let me know fast           05:48 PM, 18th Apr                   Algaili                   The refund amount of AED 19 for order ID 9651996918, has been processed from our side to your credit card.  ** Noting that your card issuer requires 7-14 additional business days to process the refund as per the bank norms.           05:48 PM, 18th Apr                   Algaili                   Is there anything else I can help you with!           05:50 PM, 18th Apr                   Algaili                   It was a pleasure to assist you. Thank you for shopping wi
 th us.  Have a wonderful day.           05:54 PM, 18th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2419131